WordPress.org

Support

Support » Plugins and Hacks » iThemes Security (formerly Better WP Security) » Are Wordfence Security and iThemes Security compatible?

Are Wordfence Security and iThemes Security compatible?

Viewing 4 replies - 1 through 4 (of 4 total)
  • We have run both for about a year on almost every single site we have, and haven’t seen any issues.

    thanks for the info. Any more review?

    [ No bumping please. ]

    Moderator Jan Dembowski

    @jdembowski

    Brute Squad and Volunteer Moderator

    I don’t run any security plugins myself but I would hesitate to run both at the same time. The reason for that is if you do run into problems then it may be complicated identifying which plugin is causing the issue.

    Is there a feature of one plugin that you’d like to see in the other?

    Ya, I have on a few of my sites. Though I disable login security on one or the other. It’s usually fine running two security engines at the same time, as long as they don’t overlap or simular actions are not duplicated. Otherwise you may end up with them messing each other up.

    Like what some may have done back in school: you need to get past two people, who each won’t let you get through, so you get them mad at each other, and slip on by unnoticed while they argue.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Are Wordfence Security and iThemes Security compatible?’ is closed to new replies.
Skip to toolbar